{
  "name": "Lilith",
  "description": "A simple, lightweight description of a Lilith.",
  "id": 456,
  "creator": ["Test", "Test2"],
  "gamemode": "wargear",
  "image": "../../../images/publics/lilith/area_render_11_.png",
  "3d": false
}